<?php

use Livewire\Component;
use App\Models\Page;

return new class extends Component {

    public Page $page;

    public function mount(Page $page): void
    {
        $this->page = $page;
    }


    protected function view($data = [])
    {
        return app('view')->file('E:\laragon\www\shop2\storage\framework\views/livewire/views/42d6de44.blade.php', $data);
    }
}; 